[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:010481] Re: Oracle8 Workgroup Server for Linux のインストールについて


黒瀬と申します。


> Satoru Ishii wrote:
> 
> どなたかご存知の方がいらっしゃいましたら
> 教えてください.
> 
> Oracle8 Workgroup Server for Linux R8.0.5 を
> Vineにインストールしようとしているのですが,
> インストーラで・・・
> 
> rdbms.vrf (2672): Arguments to LESS than of different types
> 

こちらをご参照ください。

http://linux.oracle.co.jp/faq_inst.html

環境変数の設定で、

ULIMIT='ulimit'

を、バッククォートじゃなくて、普通のシングルクォートにしていると
こうなります。

尚、Oracle8 for Linux に関してのメーリングリストがありますので、
そちらに投稿された方がよいかと思います。
参加方法はこちらで確認ください。

http://www.blue.gr.jp/~munetika/o4lml.htm


以上

-- 
三菱電機(株)半導体生産・技術統括部
黒瀬 伸二
E-mail: kurose@pe2.hoku.melco.co.jp

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: